# Copyright (C)
# Muhammad Najmi bin Ahmad Zabidi <md_najmi@yahoo.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2005-07-08 17:20+0800\n"
"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Tetapan"

#: prefmenu.cpp:293 prefmenu.cpp:298
msgid "Control Center"
msgstr "Pusat Kawalan"

#: prefmenu.cpp:317
msgid "No Entries"
msgstr "Tiada Masukan"
